function baiyuan_end()

	player.Control(0)
	global.BeginScene()
	camera.ChangeCameraStatic(8410,1491,1231,8383,1455,1142)
	npc.SetAnim(610,11,1)
	ui.Dialog(87067,100,0,610,0,0)--你们觉得我以强凌弱，今日帮助它们除去老猴，明日漫山遍野的疯草，你们又会管么？
	ui.Dialog(87068,519,0,0,1,0)--若是在我眼前发生，一定会阻止的，可草妖们也不像……
	ui.Dialog(87069,100,0,610,0,0)--哼，有很多错都是无意中造成的！
	global.SetMotionSpeed(60)
	npc.SetAnim(610,105,1)
	global.CreateSE(797,8390,1440,1065)
	global.SetMotionSpeed(100)
	npc.SetAppear(610,0)
	npc.SetAppear(605,0)
	npc.SetAppear(606,0)
	npc.SetAppear(607,0)
	npc.SetAppear(608,0)
	npc.SetAppear(609,0,1)
	npc.Destroy(600)
	npc.Destroy(601)
	npc.Destroy(602)
	npc.Destroy(603)
	npc.Destroy(604)
	npc.Destroy(605)
	npc.Destroy(606)
	npc.Destroy(607)
	npc.Destroy(608)
	npc.Destroy(609)
	npc.Destroy(610)
	
	ui.Dialog(87070,185,0,0,2,0)--啊！它们竟然同归于尽了。
	ui.Dialog(87071,517,0,0,1,0)--……
	camera.ChangeCameraFree()
	global.EndScene()
	player.Control(1)
	
	
end